Repository 32bit  Forum
Repository 64bit  Wiki

Problema Acpi portatili Toshiba

Scrivete su questo forum se avete problemi o volete dare buoni consigli sui computer portatili (Laptop).

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Citare il modello preciso del laptop in questione.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Problema Acpi portatili Toshiba

Messaggioda giaste » mer feb 22, 2006 21:09

ho un portatile toshiba satellite a60 -180
non riesco a far funzionare per bene l'acpi --la ventola non funziona -- cosa molto grave

monto un 2.6.15.1 ..

mi aiutate???
giaste
Linux 1.0
Linux 1.0
 
Messaggi: 11
Iscritto il: sab feb 18, 2006 16:30

Messaggioda albatrosla » mer feb 22, 2006 21:41

Vedo che il modello di portatile è relativamente recente. Perciò ti consiglio di andare sul sito di acpi e scaricare la patch per il kernel che utilizzi, patchare i sorgenti all'ultima versione di acpi e provare a compilarti il kernel patchato. Io ho risolto così un anno fa con dell'hardware relativamente recente e che non voleva funzionare... Per quanto il 2.6.15 relativamente nuovo, l'acpi che contiene non è quasi certamente l'ultimissimo disponibile. Forse non è una cosa risolutiva ma tentare non nuoce di certo!
albatrosla
Packager
Packager
 
Messaggi: 1294
Iscritto il: sab mar 27, 2004 0:00
Località: Bressa - Friuli / Torino
Slackware: current
Desktop: fluxbox.git

Messaggioda blackout99 » mer feb 22, 2006 21:47

Anche io ho lo stesso portatile e anche io ho avuto lo stesso problema. Ho risolto scegliendo "bareacpi" in fase di installazione di Slackware.
Per il kernel poi dovresti usare un 2.6.14.x perchè il 2.6.15.x non contiene i driver per l'accelerazione video del scheda grafica. Hai una ati vero?
Avatar utente
blackout99
Linux 1.0
Linux 1.0
 
Messaggi: 12
Iscritto il: lun nov 21, 2005 14:41

Messaggioda Paoletta » gio feb 23, 2006 10:27

Per il kernel poi dovresti usare un 2.6.14.x perchè il 2.6.15.x non contiene i driver per l'accelerazione video del scheda grafica. Hai una ati vero?
:?:
Avatar utente
Paoletta
Staff
Staff
 
Messaggi: 3898
Iscritto il: dom apr 24, 2005 23:00
Località: Varese
Slackware: 13.1
Desktop: fluxbox

Messaggioda giaste » gio feb 23, 2006 22:25

blackout99 ha scritto:Anche io ho lo stesso portatile e anche io ho avuto lo stesso problema. Ho risolto scegliendo "bareacpi" in fase di installazione di Slackware.
Per il kernel poi dovresti usare un 2.6.14.x perchè il 2.6.15.x non contiene i driver per l'accelerazione video del scheda grafica. Hai una ati vero?


ci proverò e ti farò sapere ... sono mesi che questo problema mi insegue e non riesco a risolvero ... ti farò sapere
grazie mille
giaste
Linux 1.0
Linux 1.0
 
Messaggi: 11
Iscritto il: sab feb 18, 2006 16:30

Messaggioda giaste » gio feb 23, 2006 22:27

Albatros_la ha scritto:Vedo che il modello di portatile è relativamente recente. Perciò ti consiglio di andare sul sito di acpi e scaricare la patch per il kernel che utilizzi, patchare i sorgenti all'ultima versione di acpi e provare a compilarti il kernel patchato. Io ho risolto così un anno fa con dell'hardware relativamente recente e che non voleva funzionare... Per quanto il 2.6.15 relativamente nuovo, l'acpi che contiene non è quasi certamente l'ultimissimo disponibile. Forse non è una cosa risolutiva ma tentare non nuoce di certo!



scusa se ti scoccio .. ma come dovrei fare ... mi daresti una mano??
giaste
Linux 1.0
Linux 1.0
 
Messaggi: 11
Iscritto il: sab feb 18, 2006 16:30


Torna a Laptop

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite